@0  = ~Os estaba mirando... Os acercasteis... ¿Pero por qué os estaba mirando? No lo recuerdo... ¿Necesitáis algo?... O, tal vez, ¿tenéis el Color Dorado? Lo quiero, sabéis... ¿O quizás necesitéis algo de mi bolsa...? Decidme... ¿Nos hemos visto antes...? No me acuerdo... Yo no...~ 
@1  = ~¿Podéis decirme algo acerca de esos colores que habéis mencionado?~
@2  = ~¿Puedo ver lo que hay en vuestra bolsa?~ 
@3  = ~¿Quién sois?~
@4  = ~No necesito nada.~ 
@5  = ~Marchaos pues... no os recuerdo...~
@6  = ~¿Quien soy yo? Observo los Colores... Trato de mezclarlos... Pero a veces eso no funciona... ¿Por qué hago esto? No me acuerdo... ¿Por qué me lo preguntáis...? Bueno... no soy importante... ¿Necesitáis algo...?~
@7  = ~Decidme... ¿Que necesitáis...?~ 
@8  = ~¿Podéis hablarme sobre de los colores, por favor? La verdad es que necesito saber...~
@9  = ~¿Puedo ver que hay en vuestra bolsa? ¿Tenéis algún color ahí dentro?~ 
@10 = ~No necesito nada. Adiós.~
@11 = ~¿Queréis...?  Mirad pues... mirad...~
@12 = ~No... No voy a... No quiero... Id y preguntad a cualquier otro... Yo... Dejadme... No quiero recordar... ¿Por qué...? No lo sé...~ 
@13 = ~Marchaos... Debéis iros...~
